<?php
$host = "localhost";
$usuario = "u628200248_terrapro";
$contrase�a = "Terrapro2025";
$base_datos = "u628200248_terrapro";

$conn = new mysqli($host, $usuario, $contrase�a, $base_datos);

if ($conn->connect_error) {
    die("Error en la conexi�n: " . $conn->connect_error);
}
?>